Package org.globus.gsi.stores

# Class ResourceCRLStore.CrlFilter

java.lang.Object
org.globus.gsi.stores.ResourceCRLStore.CrlFilter

All Implemented Interfaces:
  `FilenameFilter`

Enclosing class:
  `ResourceCRLStore`

public static class ResourceCRLStore.CrlFilter extends Object implements FilenameFilter
This filter identifies file whose names are valid for crl files.

## Constructor Summary

Constructors
Constructor
Description
`CrlFilter()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`accept(File dir, String file)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CrlFilter

public CrlFilter()

## Method Details

### accept

public boolean accept(File dir, String file)

Specified by:
  `accept` in interface `FilenameFilter`